<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>FabAcademy week 4</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Exploration</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="exploration/dummy.html">subject1</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject2</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject3</a></li>

					</ul>
			  </li>
			   <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">


        </div>
      </div>
      <div class="col-lg-7">
				<h2>Electronic Production</h2>
				<p class="lead mb-4"> SOFTWARE:</p>
				<p class="mb-4">VPanel fir SRM-20</P>
        <p class="lead mb-4"> MACHINES:</p>
        <p class="mb-4">Roland SRM-20 Compact Milling Machine </P>


<p class="lead mb-4"> This week we were exploring process of electronic production.
We had to make printed circuit board (PCB) by following fabrication process. As long, as PCBs were already designed, we focused on fabrication part:
-Generate rml files by using online MODS platform
-Milling the board with CNC machine
-Soldering components to the board </p>
<h4> 1. Prepearing files for machine</h4>
<p class="lead mb-4"> To create the rml file for milling. We always need two different files for traces and for outline.
For traces: Tool diameter: 1/64 inch; Cut depth: 0.004 inches (max 0.004 inches) Spindle speed: 7000 rpm Speed: 4 mm/s
For outline: Tool diameter: 1/32 inch; Cut depth: 0.024 inches; Spindle speed: 7000 rpm; Speed: 0.5 mm/s
</p>
<h5> a. Prepearing traces file</h5>
<h5>
Steps:</h5>
<h5>-Import the PNG in Fabmodules</h5>
<h5>-Output:Roland mill (.rml)</h5>
<h5>-Process for the traces: PCB traces (1/64)</h5>
<h5>-Machine: SRM-20</h5>
<h5>-Speed (mm/s): 4</h5>
<h5>-x0, y0, z0: 0, 0, 0</h5>
<h5>-zjog (mm): 10</h5>
<h5>-Calculate & Save</h5>

<img src="images 2/fabweek4/1.jpg" alt="700" width="700">
<h6> b. Prepearing outline file</h6>
<h5>Steps:</h5>
<h5>-Import the PNG in Fabmodules</h5>
<h5>-Output:Roland mill (.rml)</h5>
<h5>-Process for the outline: PCB traces (1/32)</h5>
<h5>-Machine: SRM-20</h5>
<h5>-Speed (mm/s): 0.5</h5>
<h5>-x0, y0, z0: 0, 0, 0</h5>
<h5>-zjog (mm): 10</h5>
<h5>-Calculate & Save</h5>

<img src="images 2/fabweek4/2.jpg" alt="700" width="700">
<h4> 2. Prepearing milling machine</h4>
<h5>1/64 for traces </h5>
<h5>1/32 for outline</h5>
<p class="lead mb-4"> To prepare the Roland SRM-20 machine, we first set the origin points. Configure the X and Y axes is one of the most important part of the milling processs.
set up software</p>
<h5>set up software</h5>
<img src="images 2/fabweek4/3.jpg" alt="700" width="700">
<p class="lead mb-4">After having set the origins, reset the Cut Speed to 60%(to be sure that it going to cut properly), click on Cut, make sure to select the right file and click Output to launch the milling process.
</p>
<h5>start to milling</h5>
<img src="images 2/fabweek4/4.jpg" alt="700" width="700">
<h4> Tricky parts and difficults:</h4>
<h5>To be careful with 1/36 because it is easy to break it</h5>
<h5>Sometimes you have to set up width of cutting manualy, because presets not always works right</h5>
<h5>The board should be firmly fixed during milling, in other case it will start to moe and process will be ruined</h5>

<h4> Soldering PCB components </h4>
<p class="lead mb-4">To be ready for soldering first we need to prepare components with the shopping list, provide our soldering space with good light, thread of iron, wet sponge, tweezers
 and soldering station. Don’t forget to take away your phone and laptop because it easy to damage them during the process. </p>

<img src="images 2/fabweek4/5.jpg" alt="500" width="500">
<h5>Important moment to now
<h5>-As you soldering you need to test the board with multimeter</h5>
<h5>-It is obvious, but don’t forget to turn off soldering station if you don’t need it. </h5>
<h5>-Always to check if the component has a polarity and if it was aligned with the board. </h5>
<h5>-The reason why PCB is not visible on computer can be because it is loose, so would be better to add layer of copper</h5>

<img src="images 2/fabweek4/6.jpg" alt="500" width="500">
<p class="lead mb-4">Soldering is very fascinating process. But you have to be focused and careful, because it is a fine work. After some practicing I could see that my soldering skills have improved markedly.
</p>

<img src="images 2/fabweek4/7.jpg" alt="500" width="500">

<h5>Testing <h5>
<p class="lead mb-4"> After soldering, it was time to test it. The multimeter will allow us to see if there is continuity or if there were shorts.
all of the lights were on, indicated the circuits were correctly welded.
In the other board I had to re-solder one of the components to make the connection work stronger.
After this I installed driver onto my MAC to read the board.
</p>
	</div>
  <div class="col-lg-7">
<img src="images 2/fabweek4/8.jpg" alt="500" width="500">
<a href="images 2/fabweek4/files/interior.png" download="">Interior</a></p>
<a href="images 2/fabweek4/files/traces.png" download="">Traces</a></p>
<a href="images 2/fabweek4/files/interior2.png" download="">Interior2</a></p>
<a href="images 2/fabweek4/files/traces2.png" download="">Traces2</a></p>
<a href="images 2/fabweek4/files/components.png" download="">Components</a></p>
			</div>



<!-- Banner End -->

<!-- About start -->

<!-- About End -->

<!-- Skill Start -->

<!-- Skill end -->

<!-- Cta Start -->

<!-- Cta ENd -->

<!--  Footer Start-->

<!--  <section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
-->

<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<!--<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
